# Generated by Django 2.2.7 on 2019-11-17 11:17

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('review', '0017_auto_20191115_0737'),
    ]

    operations = [
        migrations.AlterField(
            model_name='inquiriesgallery',
            name='image',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='inquiries_gallery', to='gallery.Image', verbose_name='image'),
        ),
    ]
